1

Nvidia dependency problems

view story
linux-howto

http://forums.fedoraforum.org – I'm having issues updating my nvidia drivers. Here is the issue and I'm not sure how to correct those issues since I'm not familiar with this part of linux, and am still somewhat new to linux. Code: [root@localhost xxx]# sudo yum update Loaded plugins: langpacks, presto, refresh-packagekit Resolving Dependencies --> Running transaction check ---> Package kmod-nvidia.x86_64 1:304.60-1.fc17 will be updated ---> Package kmod-nvidia.x86_64 1:304.60-1.fc17.2 will be an update --> Processing Dependency: kmod-nvidia-3.6.6-1.fc17.x86_64 >= 1:304.60-1.fc17.2 for package: 1:kmod-nvi (HowTos)